{
    "panoramaScreens.clothConfigError": "缺少Cloth Config！",
    "panoramaScreens.clothConfigError.description1": "要访问全景屏幕配置，请安装 Cloth Config API：",
    "panoramaScreens.clothConfigError.description2": "https：//modrinth.com/mod/cloth-config（错误信息）",
    "panoramaScreens.options.settings": "全景屏幕设置",
    "panoramaScreens.options.settings.general": "常规",
    "panoramaScreens.options.settings.general.allowList": "允许列表：",
    "panoramaScreens.options.settings.general.blockList": "阻止列表：",
    "panoramaScreens.options.settings.general.printScreens": "在日志上打印屏幕名称："
}